#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

accessmodule 	= Truy cập phân hệ
adduserstogroups	= Thêm người dùng vào nhóm
allow 		= Cho phép
calendarmanager 	= Quản lý lịch
categories 	= Các hạng
create 		= Tạo
createcalendars 	= Tạo lịch
createcategories 	= Tạo hạng
creategroups 	= Tạo nhóm
createmodules 	= Tạo phân hệ
createnotes 	= Tạo ghi chú
createrights 	= Tạo quyền
createusers 	= Tạo người dùng
createusersfromfile 		= Tạo người dùng từ tập tin
delete 		= Xóa
deletecalendars 	= Xóa lịch
deletecategories 	= Xóa hạng
deletegroups 	= Xóa nhóm
deletemodules 	= Xóa nhóm
deletenotes 	= Xóa ghi chú
deleterights 	= Xóa quyền
deleteusers 	= Xóa người dùng
deny 		= Từ chối
full_tree 		= Đầy đủ nhánh
groupcalendars 	= Lịch nhóm
groupmanager 	= Quản lý nhóm
groups 		= Các nhóm
highlight 		= Nổi bật
holidaycalendars 	= Lịch ngày nghỉ
last_change 	= Lần thay đổi cuối
listcalendars 	= Danh sách lịch
listcategories 	= Danh sách hạng
listgroups 	= Danh sách nhóm
listmodules 	= Danh sách phân hệ
listnotes 		= Danh sách ghi chú
listrights 		= Danh sách quyền
listusers 		= Danh sách người dùng
modify 		= Sửa đổi
modifycalendars 	= Sửa đổi lịch
modifycategories 	= Sửa đổi hạng
modifygroups 	= Sửa đổi nhóm
modifynotes 	= Sửa đổi ghi chú
modifyrights 	= Sửa đổi quyền
modifyusers 	= Sửa đổi người đừng
modulemanager 	= Quản lý phân hệ
object 		= Đối tượng
personalcalendars	= Lịch cá nhân
publiccalendars 	= Lịch chung
read 		= Đọc
reduce_tree 	= Giảm nhánh
removeusersfromgroups 		= Lọai bỏ người dùng khỏi nhóm
rightsmanager 	= Quản lý quyền
save_changes 	= Lưu thay đổi
sequencetablecheck 		= Kiểm tra bảng
showonly 	= Chỉ đưa ra
systeminformation	= Thông tin hệ thống
systemtools 	= Công cụ hệ thống
users 		= Người dùng
write 		= Ghi
writefiles 		= Ghi tập tin
